/*
Theme Name:     Vlog Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Vlog theme
Author:         meks
Author URI:     http://mekshq.com
Template:       vlog
Version:        0.1.0
*/

/*-------------------------------- rtl-css ---------------------------------*/
.vlog-slot-l {
  left: unset !important;
  right: 0 !important;
}
.vlog-slot-r {
  right: unset !important;
  left: 0 !important;
  direction: ltr;
}
.entry-actions.vlog-vcenter-actions {
  left: 55px !important;
  right: unset !important;
}
/*************** ADD CUSTOM CSS HERE.   ***************/

a,
abbr,
address,
b,
base,
bdo,
blockquote,
button,
caption,
cite,
code,
dd,
del,
dl,
dt,
em,
fieldset,
figure,
input,
label,
legend,
link,
mark,
meter,
nav,
ol,
optgroup,
option,
output,
p,
param,
pre,
q,
s,
select,
small,
strong,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
title,
u,
ul,
.entry-meta,
.breadcrumbs {
  font-family: Shabnam !important;
  letter-spacing: 0 !important;
}
div,
span {
  font-family: Shabnam;
  letter-spacing: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-family: Shabnam !important;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 38px;
}

h3 {
  font-size: 25px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

p {
  text-align: justify;
}
blockquote {
  direction: rtl !important;
  border-left: unset;
  border-right: 8px solid #0047b9;
  background: #f4f4f4;
  padding: 30px 30px 15px 30px;
}
.fa {
  font-family: FontAwesome !important;
}
.comment-form-cookies-consent label {
  margin-right: 11px;
  margin-top: 10px;
}
.comment-form-author,
.comment-form-email,
.comment-form-url {
  width: 50% !important;
}
.mks_author_link,
.mks_read_more a,
.vlog-button,
.vlog-load-more a,
.vlog-pagination .vlog-next a,
.vlog-pagination .vlog-prev a,
.wpcf7-submit,
a.mks_button,
body div.wpforms-container-full .wpforms-form .wpforms-page-button,
body div.wpforms-container-full .wpforms-form button[type="submit"],
body div.wpforms-container-full .wpforms-form input[type="submit"],
input[type="button"],
input[type="submit"] {
  font-size: 14px !important;
}
.vlog-copyright {
  height: auto !important;
}
.ltr {
  direction: ltr !important;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif !important;
}
.ltr * {
  direction: ltr !important;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif !important;
}
.vlog-site-header .vlog-main-nav li a {
  font-size: 1em !important;
}

/***************** Custom Color   ***************/
.vlog-featured-5 {
  background: #202020;
}
.new_title_css .vlog-mod-head {
  border-bottom: 3px solid #6d0606;
}
.new_title_css .vlog-mod-title h4 {
  background-color: #6d0606;
  padding: 5px 15px;
  color: white !important;
}
.vlog-section.dark_bg_color {
	background-color: #273747;
}
/***************** light_text ***************/
.light_text .vlog-mod-title h4 {
  color: white !important;
}
.vlog-module.module-posts.light_text h4 a,
.vlog-module.module-posts.light_text h2 a,
.vlog-module.module-posts.light_text p {
  color: white;
}
.vlog-module.module-posts.light_text a {
  color: #f22c2c;
}

/***************** Post CSS ***************/
.vlog-featured-info-bg {
  padding: 20px 40px;
}
